textures/hankjumps/desertday
{
	qer_editorimage textures/hankjumps/desertday_up.tga
	
	skyParms textures/hankjumps/desertday 512 -

	q3map_sunExt 0.8 0.8 0.7 256 105 50	// R G B Intensity Angle Pitch

	q3map_skylight 100 4                    //amount iterations
	q3map_noFog

	surfaceparm sky                         //flags compiler that this is sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	nopicmip
	nomipmaps
}
textures/hankjumps/earth
{
	qer_editorimage textures/hankjumps/earth_up.tga
	
	skyParms textures/hankjumps/earth 256 -

	q3map_sunExt 0.8 0.8 0.8 160 190 32	// R G B Intensity Angle Pitch

	q3map_skylight 100 4                    //amount iterations
	q3map_noFog

	surfaceparm sky                         //flags compiler that this is sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	nopicmip
	nomipmaps
}
textures/hankjumps/floor01_red
{ 
	qer_editorimage textures/hankjumps/floor01.tga
	{ 
		map textures/hankjumps/floor01.tga 		
		rgbGen const ( 0.80 0.30 0.30 )
	} 
	{
		map textures/common/dirtymirror.tga
		rgbGen identity
		blendFunc GL_ONE GL_ONE
		tcgen environment
	}
}
textures/hankjumps/floor01_blue
{ 
	qer_editorimage textures/hankjumps/floor01.tga
	{ 
		map textures/hankjumps/floor01.tga 		
		rgbGen const ( 0.30 0.50 0.80 )
	} 
	{
		map textures/common/dirtymirror.tga
		rgbGen identity
		blendFunc GL_ONE GL_ONE
		tcgen environment
	}
}
textures/hankjumps/floor01_yellow
{ 
	qer_editorimage textures/hankjumps/floor01.tga
	{ 
		map textures/hankjumps/floor01.tga 		
		rgbGen const ( 0.80 0.80 0.40 )
	} 
	{
		map textures/common/dirtymirror.tga
		rgbGen identity
		blendFunc GL_ONE GL_ONE
		tcgen environment
	}
}
textures/hankjumps/floor01_green
{ 
	qer_editorimage textures/hankjumps/floor01.tga
	{ 
		map textures/hankjumps/floor01.tga 		
		rgbGen const ( 0.30 0.80 0.30 )
	} 
	{
		map textures/common/dirtymirror.tga
		rgbGen identity
		blendFunc GL_ONE GL_ONE
		tcgen environment
	}
}
textures/hankjumps/floor02_red
{ 
	qer_editorimage textures/hankjumps/floor02.tga
	{ 
		map textures/hankjumps/floor02.tga 		
		rgbGen const ( 0.80 0.30 0.30 )
	} 
}
textures/hankjumps/floor02_blue
{ 
	qer_editorimage textures/hankjumps/floor02.tga
	{ 
		map textures/hankjumps/floor02.tga 		
		rgbGen const ( 0.30 0.50 0.80 )
	} 
}
textures/hankjumps/floor02_yellow
{ 
	qer_editorimage textures/hankjumps/floor02.tga
	{ 
		map textures/hankjumps/floor02.tga 		
		rgbGen const ( 0.80 0.80 0.40 )
	} 
}
textures/hankjumps/floor02_green
{ 
	qer_editorimage textures/hankjumps/floor02.tga
	{ 
		map textures/hankjumps/floor02.tga 		
		rgbGen const ( 0.30 0.80 0.30 )
	} 
}
textures/hankjumps/cementslip1
{ 
	qer_editorimage textures/town_wall/town_c61a.jpg
	surfaceparm slick
	{
		map textures/effects/envmap_ice2.tga
		tcgen environment
		rgbGen identity
	}
	{ 
		map textures/snow_sd/icelake2.tga
		alphaGen const 0.5
		blendfunc blend
	} 
	{ 
		map textures/town_wall/town_c61a.jpg
		alphaGen const 0.7
		blendfunc blend
	} 
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}
textures/hankjumps/cementslip2
{ 
	qer_editorimage textures/miltary_wall/concrete_m05c.jpg
	surfaceparm nodamage
	surfaceparm slick
	{
		map textures/effects/envmap_ice2.tga
		tcgen environment
		rgbGen identity
	}
	{ 
		map textures/snow_sd/icelake2.tga
		alphaGen const 0.5
		blendfunc blend
	} 
	{ 
		map textures/miltary_wall/concrete_m05c.jpg
		alphaGen const 0.7
		blendfunc blend
	} 
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}